/* カート画面 ラッピング用 */
table.OptionCartTableWrap
{
	float:left;
	width:400px;
	border:0px solid black;
	background-color:#eee;
	border-collapse:collapse;
	margin-top:2px;
}
td.OptionCartTD1Wrap
{
	width:20px;
	vertical-align:top;
}
td.OptionCartTD2Wrap
{
	float:left;
	width:30;
	vertical-align:top;
}
td.OptionCartTD3Wrap
{
	text-align:left;
	vertical-align:top;
}
image.OptionCartImageWrap
{
	height:20px;
	border:0px;
}
div.OptionCartWrapDivTitle
{
	
}
.OptionCartWrapSpanTitle
{
}

/* カート画面 のし用 */
table.OptionCartTableNoshi
{
	float:left;
	width:400px;
	border:0px solid black;
	background-color:#eee;
	border-collapse:collapse;
	margin-top:2px;
}
td.OptionCartTD1Noshi
{
	width:20px;
	vertical-align:top;
}
td.OptionCartTD2Noshi
{
	float:left;
	width:30;
	vertical-align:top;
}
td.OptionCartTD3Noshi
{
	text-align:left;
	vertical-align:top;
}
image.OptionCartImageNoshi
{
	height:20px;
	border:0px;
}
div.OptionCartNoshiDivTitle
{
	
}
.OptionCartNoshiSpanTitle
{
}
.OptionCartNoshiDivNoshiDiv
{
}
.OptionCartNoshiSpanNoshiDivTitle
{
}
.OptionCartNoshiDivField1
{
}
.OptionCartNoshiSpanField1
{
}
.OptionCartNoshiDivField2
{
}
.OptionCartNoshiSpanField2
{
}
.OptionCartNoshiDivField3
{
}
.OptionCartNoshiSpanField3
{
}
.OptionCartNoshiDivField4
{
}
.OptionCartNoshiSpanField4
{
}
.OptionCartNoshiDivField5
{
}
.OptionCartNoshiSpanField5
{
}

/* カート画面 メッセージカード用 */
table.OptionCartTableMessageCard
{
	float:left;
	width:400px;
	border:0px solid black;
	background-color:#eee;
	border-collapse:collapse;
	margin-top:2px;
}
td.OptionCartTD1MessageCard
{
	width:20px;
	vertical-align:top;
}
td.OptionCartTD2MessageCard
{
	float:left;
	width:30;
	vertical-align:top;
}
td.OptionCartTD3MessageCard
{
	text-align:left;
	vertical-align:top;
}
image.OptionCartImageMessageCard
{
	height:20px;
	border:0px;
}
div.OptionCartMessageCardDivTitle
{
	
}
.OptionCartMessageCardSpanTitle
{
}
.OptionCartMessageCardDivField1
{
}
.OptionCartMessageCardSpanField1
{
}
.OptionCartMessageCardDivField2
{
}
.OptionCartMessageCardSpanField2
{
}

/* //////////  オプション設定IFRAME内  ///////////// */
html *{box-sizing:border-box;-moz-box-sizing:border-box;}

.SetOptionWindowBG{
	background-color:#fff;
	margin:0px;
	padding:0px;
}
.SetOptionWindowFrame{
	font-size:10px;
	color:#888;
	margin:4 0 0 0;
	width:100%;
	border:1px solid #fff;
}
.setOptionWindowLeftBlock{
	float:left;
	width:180px;
	border:0px red solid;
}
.SetOptionWindowImageFrame{
	text-align:center;
	padding:0 0 0 0;
}
.setOptionWindowImage{
	width:170px;
}
.SetOptionWindowNoteFrame{
	padding:3px;
	font-size:10px;
}
.setOptionNameFrame{
	text-align:center;
}
.setOptionWindowRightBlock{
	float:left;
	width:203px;
	border:0px blue solid;
	margin-left:5px;
}
.SetOptionWindowTitle{
	background:#eee;
	padding:4px;
}
.SetOptionWindowTitle span{
	font-weight:bold;
}
.noshiOption{
	text-align:center;
}
.noshiInput{
	margin-top:6px;
	margin-left:2px;
	font-size:10px;
}
.noshiInput input{
	font-size:10px;
}
.messageInput{
	margin-top:6px;
	margin-left:2px;
	font-size:10px;
}
.messageInput input{
	font-size:10px;
}
.messageTextarea{
	height:100px;
	width:200px;
	font-size:10px;
}
.setOptionSubmitBlock{
	margin:2 0 0 0;
	font-size:10px;
	text-align:center;
	background-color:#eee;
}
.setOptionSubmitBlock li{
	font-size:10px;
}
.setOptionSubmitBlock li{
	list-style-type:none;
	list-style-position:outside;
	margin:2px;
	padding:0px;
}

.setOptionSubmitBlock ul{
	margin:0px;
	padding:0px;
}

.setOptionSubmitBlock td{
	text-align:center;
}

.OptionNone{
	font-size:12px;
	color:#999;
	width:100%;
	border:0px solid #aaa;
	vertical-align:middle;
}

/* //////////  オプション設定IFRAME内 END /////////// */

/* //////////  オプション設定 /////////// */
div.OptionListImg{
	float: left;
	border: orange 0px solid;
	width: 90px;
	text-align:center;
	color:#333;
	font-size:10px;
	margin:2 0 5 0;
}
.optionItemImage{
	height:60px;
}
.optionItemName{
}
.SetOptionsTitle{
	padding:4;
	margin:4 0 0 0;
	BORDER-TOP:#ccc 1px solid;
	BORDER-RIGHT:#ccc 1px solid;
	BORDER-BOTTOM:#ccc 1px solid;
	BORDER-LEFT:#ccc 1px solid;
	WIDTH:100%;
	COLOR:#333;
	BACKGROUND-COLOR:#eee;
	TEXT-ALIGN:center;
	VERTICAL-ALIGN:middle;
}
.SetOptionsSubTitle{
	padding:4;
	margin:4 0 0 0;
	BORDER-TOP:#ccc 1px solid;
	BORDER-RIGHT:#ccc 1px solid;
	BORDER-BOTTOM:#ccc 0px solid;
	BORDER-LEFT:#ccc 1px solid;
	COLOR:#fff;
	BACKGROUND-COLOR:#50505E;
	TEXT-ALIGN:left;
	width:100%;
	font-size:12px;
}
.SetOptionsFrame{
	padding:0 0 0 0;
	border:0px solid #999;
	width:100%;
	margin:0px;
	min-height:100px;
}

.SetOptionsFrame table{
	border-collapse:collapse;
	border-spacing:0px;
}

.iFrameStyle{
	border:solid #666;
	border-width:0px 0px 0px 0px;
	margin:0 2 0 0;
	height:280;
	width:390;
}

.setOptionsSubmitBox{
	CLEAR:both;
	text-align:center;
	border:orange 0px dashed;
	padding:4px;
	margin-top:5px;
	BACKGROUND-COLOR:#f0f0f0;
}

/* //////////  オプション設定 END/////////// */

.comfirmOptionProductFrame{
	border:#ccc 1px solid;
	margin:4px 4px 0 0;
	width:180px;
	background-color:#eee;
	text-align:left;
	font-size:12px;
	color:#666;
}

.comfirmOptionProductFrame td{
	color:#666;
}

.comfirmOptionProductCD{
	margin-left:3px;
}
.comfirmOptionProductQty{
	margin-left:3px;
}

.comfirmOptionProductImage{
	margin:0px;
	width:178;
}

.comfirmOptionTable{
	color:#666;
}
.comfirmOptionDiv span{
	color:#666;
}

input.optionsButton
{
	width:90px;
}
